.html68a1a24f8c5daf3d {
	background-color:#474747;
	background-image:none;
}
.body6ec4c69460c288bd {
	margin:0;
	padding:0;
	font-family:'Times','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:17px;
	-webkit-text-size-adjust:100%;
}
.pageContent8260d8348780b474 {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:900px;
	min-height:100vh;
	overflow:hidden;
}
.lineDivd7455d85948fde66 {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:900px;
	justify-content:center;
	position:relative;
}
.pageAreabb8e823ca6e5670 {
	position:relative;
	width:900px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:600px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContenta3d8a5a86e2fb023 {
	position:relative;
	margin:0;
	padding:0;
	min-height:600px;
	line-height:17px;
}
.pageItemd3a2c98a386fbf81 {
	position:absolute;
	left:0px;
	top:0px;
	width:900px;
	height:600px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.picture9c6f19905dad6fbd {
	width: 900px;
	height: 600px;
	border-width:0;
}
.pageItem39d596cfa48ec082 {
	position:absolute;
	left:298px;
	top:172px;
	width:343px;
	height:212px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture799dbd37ab33ac85 {
	width: 343px;
	height: 212px;
	border-width:0;
}
.pageItem8732609d48be9966 {
	position:absolute;
	left:641px;
	top:289px;
	width:195px;
	height:96px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture2e8784461b953d90 {
	width: 195px;
	height: 96px;
	border-width:0;
}
.pageItemaf70c49fbbb2bedf {
	position:absolute;
	left:427px;
	top:385px;
	width:214px;
	height:88px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture63db7ba6ad992b15 {
	width: 214px;
	height: 88px;
	border-width:0;
}
.pageItemd998cfb79868d872 {
	position:absolute;
	left:641px;
	top:385px;
	width:195px;
	height:88px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture7b666de7548a9461 {
	width: 195px;
	height: 88px;
	border-width:0;
}
.pageItemd551d9ed207c68aa {
	position:absolute;
	left:41px;
	top:556px;
	width:101px;
	height:24px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph18133da5df62778e {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:13px;
}
.link48695b6485fbc57a, .link48695b6485fbc57a:link, .link48695b6485fbc57a:visited {
	font-family:'StoneSansEF-Medium','Lucida Sans','Arial','sans-serif';
	font-size:13px;
	color:#d8cd32;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.link48695b6485fbc57a:hover {
	font-family:'StoneSansEF-Medium','Lucida Sans','Arial','sans-serif';
	font-size:13px;
	color:#b4b4b4;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link48695b6485fbc57a:active {
	font-family:'StoneSansEF-Medium','Lucida Sans','Arial','sans-serif';
	font-size:13px;
	color:#df9a3c;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.cookiesb76ac3ab841f6dd4 {
	background-color:rgba(255, 255, 255, 0.9);
	background-image:none;
	border-width:1px 0px;
	border-style:solid;
	border-color:#666666 #000000;
	font-family:'Times','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	line-height:17px;
	padding:25px 25px 25px 25px;
}
.buttonLinkc88a6c7e7c518970, .buttonLinkc88a6c7e7c518970:link, .buttonLinkc88a6c7e7c518970:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Times','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkc88a6c7e7c518970:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Times','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkc88a6c7e7c518970:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Times','Lucida Sans','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
